package com.muyu.activity;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import com.muyu.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
/**
 * @author 15442
 */
@EnableMyFeignClients
@EnableCustomConfig
@EnableCustomSwagger2
@SpringBootApplication
public class MuYuGroupApplication {
    public static void main(String[] args) {
        SpringApplication.run(MuYuGroupApplication.class);
    }
}
