package com.muyu.activity.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.group.domain.ActivityTeamInfo;
import com.muyu.group.domain.model.ActivityProductListModel;
import com.muyu.group.domain.model.ActivityTeamInfoListModel;
import com.muyu.common.core.web.page.TableDataInfo;
import com.muyu.group.domain.model.ActivityTeamInfoListQueryModel;
import com.muyu.group.domain.model.GroupActivityModel;
import com.muyu.group.domain.req.GroupActivityInfoReq;

import java.util.List;

public interface ActivityTeamInfoService extends IService<ActivityTeamInfo> {
    /**
     * 通过查询查询团购活动
     * @param teamInfoListQueryModel
     * @return
     */
    public TableDataInfo<ActivityTeamInfoListModel> query(ActivityTeamInfoListQueryModel teamInfoListQueryModel);


    boolean seve(GroupActivityModel inBuild);
}
