package com.muyu.group.domain.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @program: cloud-server
 * @description: 商品库存模型
 * @author: MengFanKuo
 * @create: 2024-11-21 16:49
 * *
 */
@Data
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
public class TeamStockModel {
    /**
     * 拼团库存
     */
    private Long teamStock;
    /**
     * 剩余库存
     */
    private Long remainStock;
}
