package com.muyu.product.domain.req;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 group_buy
 *
 * @author DongZeLiang
 * @date 2024-11-14
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "GroupBuySaveReq", description = "【请填写功能名称】")
public class GroupBuySaveReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** id */

    @ApiModelProperty(name = "id", value = "id")
    private Long id;

    /** 商品id */

    @ApiModelProperty(name = "商品id", value = "商品id")
    private Long productId;

    /** 开始时间 */
    @JsonFormat(pattern = "yyyy-MM-dd")

    @ApiModelProperty(name = "开始时间", value = "开始时间")
    private Date startTime;

    /** 结束时间 */
    @JsonFormat(pattern = "yyyy-MM-dd")

    @ApiModelProperty(name = "结束时间", value = "结束时间")
    private Date endTime;

    /** 最小成团人数 */

    @ApiModelProperty(name = "最小成团人数", value = "最小成团人数")
    private String minMembers;

    /** 活动状态 */

    @ApiModelProperty(name = "活动状态", value = "活动状态")
    private String status;

}
